Package chromium

Source package: chromium
Version: 86.0.4240.75-alt1.0.mips1
Build time:  Oct 15, 2020, 07:10 AM
Category: Networking/WWW
Report package bug
License:  BSD-3-Clause and LGPL-2.1+
Summary:  An open source web browser developed by Google
Description: 
Chromium is an open-source browser project that aims to build a safer,
faster, and more stable way for all Internet users to experience the web.
List of rpms provided by this srpm: 
chromium (mipsel)
chromium-debuginfo (mipsel)
chromium-gnome (mipsel)
chromium-kde (mipsel)
Last changes:
Oct. 13, 2020 Ivan A. Melnikov 86.0.4240.75-alt1.0.mips1
- Build on mipsel
Oct. 10, 2020 Alexey Gladkov 86.0.4240.75-alt1
- New version (86.0.4240.75).
- Security fixes:
  - CVE-2020-15967: Use after free in payments.
  - CVE-2020-15968: Use after free in Blink.
  - CVE-2020-15969: Use after free in WebRTC.
  - CVE-2020-15970: Use after free in NFC.
  - CVE-2020-15971: Use after free in printing.
  - CVE-2020-15972: Use after free in audio.
  - CVE-2020-15973: Insufficient policy enforcement in extensions.
  - CVE-2020-15974: Integer overflow in Blink.
  - CVE-2020-15975: Integer overflow in SwiftShader.
  - CVE-2020-15976: Use after free in WebXR.
  - CVE-2020-15977: Insufficient data validation in dialogs.
  - CVE-2020-15978: Insufficient data validation in navigation.
  - CVE-2020-15979: Inappropriate implementation in V8.
  - CVE-2020-15980: Insufficient policy enforcement in Intents.
  - CVE-2020-15981: Out of bounds read in audio.
  - CVE-2020-15982: Side-channel information leakage in cache.
  - CVE-2020-15983: Insufficient data validation in webUI.
  - CVE-2020-15984: Insufficient policy enforcement in Omnibox.
  - CVE-2020-15985: Inappropriate implementation in Blink.
  - CVE-2020-15986: Integer overflow in media.
  - CVE-2020-15987: Use after free in WebRTC.
  - CVE-2020-15988: Insufficient policy enforcement in downloads.
  - CVE-2020-15989: Uninitialized Use in PDFium.
  - CVE-2020-15990: Use after free in autofill.
  - CVE-2020-15991: Use after free in password manager.
  - CVE-2020-15992: Insufficient policy enforcement in networking.
  - CVE-2020-6557: Inappropriate implementation in networking.
Sept. 7, 2020 Alexey Gladkov 85.0.4183.83-alt2
- Drop third party VAAPI patch.

Back to Top